dnl mingw32.m4 -- M4 directives for enabling MinGW cross windows compile
dnl
dnl   Copyright (c) 2006 by Thanos Kyritsis
dnl
dnl   This file is part of ffpocket
dnl
dnl   FFpocket is free software; you can redistribute it and/or modify
dnl   it under the terms of the GNU General Public License as published by
dnl   the Free Software Foundation; either version 2 of the License, or
dnl   any later version.
dnl
dnl   FFpocket is distributed in the hope that it will be useful,
dnl   but WITHOUT ANY WARRANTY; without even the implied warranty of
dnl   MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
dnl   GNU General Public License for more details.
dnl
dnl   You should have received a copy of the GNU General Public License
dnl   along with FFpocket; if not, write to the Free Software
dnl   Foundation, Inc., 51 Franklin St, Fifth Floor, Boston, MA  02110-1301  USA
dnl
dnl

AC_DEFUN([FFPOCKET_MINGW32],
[AC_ARG_ENABLE(mingw32,
AS_HELP_STRING([--enable-mingw32],[enable MinGW cross Windows compile]))
AM_CONDITIONAL(MINGW32, test "${enable_mingw32}" = "yes")
])
